﻿? * {
	margin: 0px; padding: 0px;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.clearer {
	clear: both;
}
.clear {
	clear: both;
}
.center {
	margin: auto;
}
.spacer {
	width: 100%; height: 48px; display: block;
}
.hide-me {
	margin-bottom: 10px; display: none;
}
.hidden {
	visibility: hidden;
}



body
{
	margin-top: 10pt; background-color:rgb(255, 255, 255); 
}



#headerlogo{
	width: 960px;  
	text-align: left;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}


#branchpan{
	width: 960px; clear:both;
}

#branch{
	font-family: Verdana , Arial;
	font-size: 14.0pt;
	color: rgb(11, 52, 146);
	float: left;
	display: inline;
	margin-top: 30px;
	margin-bottom: 10px;
}

#branch span{
	width: 300px;
	border-radius: 4px; 
	background-color:rgb(234, 233, 207); 
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#navbar {
	 width: 960px; clear:both;
}


#headernavbar {
	 padding: 0px 2px 0px 0px; width: 900px; height: 36px;  float: left; 
	 display: inline; background-color:rgb(240, 240, 240);
}
#headernavbarleft {
	width: auto; padding-top: 3px; padding-bottom: 3px;  float: left;
}
#headernavbarright {
	width: auto; padding-top: 3px; float: right;
}

/*
#headernavbar ul {
	width: auto; text-align: left; float: left; display: inline; 
	padding: 0px; 
	list-style-type: none;
	margin-top: -2px;
}
*/

#headernavbar a {
	margin: 0px 2px 0px 2px; color: rgb(255, 255, 255); height: 26px;  text-align:center; padding-top: 2px;
	padding-right: 14px; padding-left: 13px; font-family: Verdana; font-size: 14px; line-height:20px;
	text-decoration: none; float: left; border-radius: 4px; background-color:rgb(34, 112, 170); border: solid thin grey;
}



/*
#headernavbar li a {
	margin: 3px 2px 2px 2px; color: rgb(255, 255, 255); 
	padding-right: 14px; padding-left: 13px; font-family: Verdana; font-size: 14px; 
	text-decoration: none; float: left; border-radius: 4px; background-color:rgb(34, 112, 170); border: solid thin grey;
}
*/
/*
#headernavbar li a.current{
	background-color:rgb(235, 236, 250);
	color: rgb(0, 0, 0);
}
*/

#headernavbar a.current{
	background-color:rgb(235, 236, 250);
	color: rgb(0, 0, 0);
}




#headernavbar a:hover {
	color: rgb(0, 0, 0); cursor: pointer; background-color:rgb(215, 226, 240); border: solid thin grey;
}




#site-content {
	width: 960px; clear:both; 
}

#site-left {
	width: 400px; overflow: hidden;
}

#highlights{
	margin: 10px auto; width: 400px; height: 200px; text-align: left;
	padding-top: 70px;
	padding-left: 20px;
	font-family: Verdana , Arial;
	font-size: 10.0pt;
	color: rgb(30, 30, 30);
}

#highlights_title{
	font-weight:bold;
	color: rgb(80, 80, 150);
	margin-bottom: 20px;
	padding-left: 20px;	
}



#highlights_body{
	background-color: rgb(240, 240, 240);
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 20px;
	margin-left: 20px;
	width: 250px;
}






#description_pan{
	padding-right: 30px;
	padding-top: 30px;
}

#description{
	margin: 10px auto;
	width: 400px;
	
	text-align: left;
	font-family: Verdana , Arial;
	font-size: 10.0pt;
	color: rgb(55, 55, 55);
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 30px;
}

#description p {
	background-color: rgb(220, 220, 230);
	padding: 5px 5px 15px 15px;
	width: 300px;
}


#prod_pan{
	padding-right: 30px;
	padding-top: 30px;
}

#prod_descr{
	margin: 10px auto;
	width: 400px;
	
	text-align: left;
	font-family: Verdana , Arial;
	font-size: 10.0pt;
	color: rgb(55, 55, 55);
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 30px;
}

#prod_title{
	
	font-weight:bold;
	color: rgb(80, 80, 150);
	margin-bottom: 20px;
	padding-left: 20px;
	width: 300px;	
}


#prod_descr p {
	background-color: rgb(220, 220, 230);
	padding: 5px 5px 15px 15px;
	width: 300px;
}




#site-right {
	width: 560px;
}

#footer {
	width: 960px; height: 80px; background-color: rgb(51, 113, 168); display: block;
}

#copyright{
	width: 500px; overflow: hidden;
	color:rgb(255, 255, 255); float: left;
	font-family: Verdana , Arial;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#copyright_header{
	font-size: 9.0pt;

}


#copyright_body{
	font-size: 7.0pt;
	margin-left: 20px;
	margin-top: 10px;
	width: 400px;
}

#location{
	color:rgb(255, 255, 255); float: right;
	font-family: Verdana , Arial;
	font-size: 9.0pt;
	margin-top: 10px;
	margin-right: 40px;
}


#contactform{
	display: table; 
}

#contactform p{
	display: table-row; 
}

#contactform label{
	display: table-cell;
	width: 200px;
	text-align:right;
	font-family: Verdana , Arial;
	font-size: 10.0pt;
	color: rgb(55, 55, 55);
}

#contactform input{
	display: table-cell; 
	font-family: Verdana , Arial;
	font-size: 10.0pt;
	color: rgb(50, 50, 50);

}

#contactform span{
	font-family: Verdana , Arial;
	font-size: 10.0pt;
	color: rgb(50, 50, 50);
	padding-bottom: 15px;
}


#formpan{
	background-color: rgb(230, 230, 230);
	margin-left: 100px;
	margin-top: 50px;
	padding-top: 10px;
	clear:both;
	height:auto;
}


#formpan td.col1{
{
	width: 200px;
	text-align:right;
	
	padding-right: 0px;
	
}

#contactform td.col2{
	text-align: left;
	
}


/*#formpan input{
	float: left;
}*/


/*
#formpan table{
	table-layout: fixed;
}
*/

/*
#formpan td{
	padding-top: 5px;
	padding-bottom: 5px;
	overflow: hidden;
}
*/

/*
#formpan label {
	width: 200px;
	display: block;
	text-align: right;
	font-family: Verdana , Arial;
	font-size: 10.0pt;
	color: rgb(55, 55, 55);
	margin-right: 20px;
	overflow: hidden;
}
*/



